You are here

Eventful Java SDK by chandu413

The Eventful Java SDK by chandu413 allows developers to use the Eventful API to display events for London in their Java applications. This SDK requires Java 1.8 and Maven 3.3.